### A free/open-source library for quantitative finance

Functions
ql/math/matrixutilities/factorreduction.hpp File Reference

Single factor correlation reduction. More...

`#include <ql/math/matrix.hpp>`
Include dependency graph for factorreduction.hpp:

## Functions

Disposable< std::vector< Real > > | factorReduction (Matrix mtrx, Size maxIters=25)

## Detailed Description

Single factor correlation reduction.